forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Crossley (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FOR-1240) Upgrade packaged Cocoon to 2.1.12
Date Tue, 05 Mar 2013 08:08:11 GMT

    [ https://issues.apache.org/jira/browse/FOR-1240?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13593212#comment-13593212
] 

David Crossley commented on FOR-1240:
-------------------------------------

I upgraded my Forrest to use current Cocoon-2.1.12-dev and it seems okay (see the abovementioned
thread). This also had upgraded FOP, Batik, etc.

Going to make a branch in Forrest SVN to do this upgrade, then follow on after the Cocoon
release.
                
> Upgrade packaged Cocoon to 2.1.12
> ---------------------------------
>
>                 Key: FOR-1240
>                 URL: https://issues.apache.org/jira/browse/FOR-1240
>             Project: Forrest
>          Issue Type: Improvement
>          Components: Core operations
>    Affects Versions: 0.10-dev
>            Reporter: David Crossley
>            Priority: Critical
>             Fix For: 0.10-dev
>
>
> Cocoon is now preparing to release 2.1.12
> Forrest is already using an older in-development version, so it should be straight-forward.
> Upgrading our dependencies provides a good test of Cocoon and our interactions with it.
It would be good for both projects to do this now, and then again after Cocoon does the release.
Please help.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message